package com.hanyun.hip.mrqc.jms.uitls;

import cn.hutool.core.collection.CollUtil;
import com.hanyun.hip.mrqc.service.engine.rule.QcUtil;

import java.util.List;
import java.util.Map;

/**
 * @ClassName：JmsCommonUtil
 * @author: ouyang0810@foxmail.com
 * @CreateDate: 2024/10/23
 * @UpdateUser: ouyang0810@foxmail.com
 * @UpdateDate: 2024/10/23
 * @UpdateRemark:统一处理工具类
 * @Description:
 * @Version: [V1.0]
 */
public class JmsCommonUtil {
    /**
     * 判断是否含有24小时入院记录
     * @param recordId
     * @return
     */
    public static boolean isHaveRjEmrContent(String recordId){
        if(recordId == null || recordId.isEmpty()){
            return false;
        }
        List<Map<String, Object>> mapList = QcUtil.queryForList("select record_id from mrqc_emr_content where record_id = '" + recordId + "' and title like '%入出院记录'");
        return CollUtil.isNotEmpty(mapList);
    }

}
