<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: left;
  margin-top: 10px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
<include src="mrqc/customCaseTpl/public/head.tpl"></include>
  <div>
  <div>
  	 <div>
        <div style="width:30%;display:inline-block">
          <span class="widget-label">年龄：</span>
          <widget wid="HDSD00_10_030" type="input"></widget>
        </div>

        <div style="width:30%;display:inline-block">
          <span class="widget-label">病室:</span>
          <widget wid="HDSD00_10_004" type="input" ></widget>
        </div>
        <div style="width:30%;display:inline-block">
          <span class="widget-label">床号：</span>
          <widget wid="HDSD00_10_001" type="input" </widget>
        </div>
        </div>

         <div>
                 <div>
                   <span class="widget-label">诊断：</span>
                   <widget wid="HDSD00_10_018" type="textarea" ></widget>
                 </div>
         </div>
         <div>
                 <div>
                   <span class="widget-label">医患沟通时间：</span>
                   <widget wid="HDSD00_10_GTSJ_00" type="textarea" ></widget>
                 </div>
         </div>
         <div>
                 <div>
                   <span class="widget-label">医患沟通地点：</span>
                   <widget wid="HDSD00_10_GTDD" type="textarea" ></widget>
                 </div>
         </div>
         <div>
                 <div>
                   <span class="widget-label">参加人员:(医护人员、患者或家属姓名)</span>
                   <widget wid="HDSD00_10_CYRY" type="textarea" ></widget>
                 </div>
         </div>
         <div>
                 <div>
                   <span class="widget-label">沟通内容:</span>
                   <widget wid="HDSD00_10_GTNR" type="textarea" ></widget>
                 </div>
         </div>
         <div>
                 <div>
                   <span class="widget-label">沟通记录:</span>
                   <widget wid="HDSD00_10_GTJL" type="textarea" ></widget>
                 </div>
         </div>

         <div>
                 <div>
                   <span class="widget-label">疾病变化:</span>
                   <widget wid="HDSD00_10_JBBH" type="textarea" ></widget>
                 </div>
         </div>
                  <div>
                          <div>
                            <span class="widget-label">治疗方案:</span>
                            <widget wid="HDSD00_10_ZLFA" type="textarea" ></widget>
                          </div>
                  </div>
         <div>
                                            <div>
                                              <span class="widget-label">药物不良反应:</span>
                                              <widget wid="HDSD00_10_YWBLFY" type="textarea" ></widget>
                                            </div>
          </div>
         <div>
                                            <div style="text-align: right;">
                                              <span class="widget-label">记录人签名:</span>
                                              <widget wid="HDSD00_10_JLZQM" type="textarea" ></widget>
                                            </div>
          </div>
         <div style="text-align: right;">
                                            <div>
                                              <span class="widget-label">沟通医师签名:</span>
                                              <widget wid="HDSD00_10_GTYSQM" type="textarea" ></widget>
                                            </div>
          </div>
                   <div style="text-align: right;">
                           <div>
                             <span class="widget-label">沟通时间：</span>
                             <widget wid="HDSD00_10_GTSJ" type="textarea" ></widget>
                           </div>
                   </div>

  </div>
    </div>

</div>
