<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: left;
  margin-top: 10px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
<include src="mrqc/customCaseTpl/public/head.tpl"></include>
  <div>
  <div>
  	 <div>
        <div style="width:30%;display:inline-block">
          <span class="widget-label">年龄：</span>
          <widget wid="HDSD00_10_ZR_NL" type="input"></widget>
        </div>

        <div style="width:30%;display:inline-block">
          <span class="widget-label">病室:</span>
          <widget wid="HDSD00_10_ZR_BS" type="input" ></widget>
        </div>
        <div style="width:30%;display:inline-block">
          <span class="widget-label">床号：</span>
          <widget wid="HDSD00_10_ZR_CH" type="input" </widget>
        </div>
        </div>
 <div>

                 <div  style="width:50%;display:inline-block">
                   <span class="widget-label">术前诊断：</span>
                   <widget wid="HDSD00_10_ZR_SQZD" type="textarea" ></widget>
                 </div>


                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">拟行手术：</span>
                   <widget wid="HDSD00_10_ZR_SS" type="input" ></widget>
                 </div>

 </div>
      <div>
                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">拟行麻醉：</span>
                   <widget wid="HDSD00_10_ZR_MZ" type="input" ></widget>
                 </div>

                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">拟定手术时间:</span>
                   <widget wid="HDSD00_10_ZR_SSSJ" type="input" ></widget>
                 </div>
         </div>


         <div>
                 <div style="width:30%;display:inline-block">
                   <span class="widget-label">手术负责人:</span>
                   <widget wid="HDSD00_10_ZR_SSFZR" type="input" ></widget>
                 </div>

                 <div style="width:30%;display:inline-block">
                   <span class="widget-label">术者:</span>
                   <widget wid="HDSD00_10_ZR_SZ" type="input" ></widget>
                 </div>

                 <div style="width:30%;display:inline-block">
                   <span class="widget-label">助手:</span>
                   <widget wid="HDSD00_10_ZR_ZS" type="input" ></widget>
                 </div>
         </div>




         <div>
                                            <div>
                                              <span class="widget-label">一 使用植入物名称:</span>
                                              <widget wid="HDSD00_10_ZR_MC" type="textarea" ></widget>
                                            </div>
          </div>

         <div>
                                            <div>
                                              <span class="widget-label">二 使用植入物的目的:</span>
                                              <widget wid="HDSD00_10_ZR_MD" type="textarea" ></widget>
                                            </div>
          </div>

         <div>
                                            <div>
                                              <span class="widget-label">三 术中和术后可能出现的主要并发症、意外情况:</span>
                                              <widget wid="HDSD00_10_ZR_BFZ" type="textarea" ></widget>
                                            </div>
          </div>
         <div>
                                            <div>
                                              <span class="widget-label">四 其他:</span>
                                              <widget wid="HDSD00_10_ZR_QT" type="textarea" ></widget>
                                            </div>
          </div>
         <div>
                                            <div>
                                              <span class="widget-label">五 患者意见:</span>
                                              <widget wid="HDSD00_10_ZR_HZYJ" type="textarea" ></widget>
                                            </div>
          </div>


<div style="width:50%;display:inline-block">
                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">惠者或被委托人签字：</span>
                   <widget wid="HDSD00_10_ZR_HZQM" type="input" ></widget>
                 </div>

                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">与患者关系:</span>
                   <widget wid="HDSD00_10_ZR_HZGX" type="input" ></widget>
                 </div>
         </div>
<div style="width:50%;display:inline-block">
                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">术者签字：</span>
                   <widget wid="HDSD00_10_ZR_SZQM" type="input" ></widget>
                 </div>

                 <div style="width:50%;display:inline-block">
                   <span class="widget-label">经治医师签字:</span>
                   <widget wid="HDSD00_10_ZR_YSQM" type="input" ></widget>
                 </div>
         </div>


         <div>
                                            <div style="text-align: right;">
                                              <span class="widget-label">手术前签字时间:</span>
                                              <widget wid="HDSD00_10_ZR_SSQQMSJ" type="input" ></widget>
                                            </div>
          </div>


  </div>
    </div>

</div>
