<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/head.tpl"/>
  <div class="doc-body">
    <div class="present-history" tpl-show="showStruct('HY_SQTL_JYBQ')">
      <span class="widget-label">简要病情：</span>
      <widget type="textarea" width="650" wid="HY_SQTL_JYBQ" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HY_SQTL_HZQK')">
      <span class="widget-label">术者术前查看患者的相关情况：</span>
      <widget type="textarea" width="650" wid="HY_SQTL_HZQK" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_14_110')">
      <span class="widget-label">术前讨论时间：</span>
     <widget type="textarea" width="670" wid="HDSD00_14_110" placeholder="-"></widget>
    </div>
	 <div class="present-history" tpl-show="showStruct('HDSD00_14_134')">
      <span class="widget-label">主持人姓名及职务（职称）：</span>
      <widget wid="HDSD00_14_134" type="textarea" width="670" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HY_SQTL_ZW')">
      <span class="widget-label">参加讨论者的姓名及专业技术职务：</span>
      <widget wid="HY_SQTL_ZW" type="textarea" width="670" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HY_SQTL_SQZD')">
      <span class="widget-label">术前诊断：</span>
      <widget type="textarea" width="650" wid="HY_SQTL_SQZD" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_099')">
      <span class="widget-label">手术指征：</span>
      <widget type="textarea" width="650" wid="HDSD00_14_099" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_071')">
      <span class="widget-label">拟行术式：</span>
      <widget wid="HDSD00_14_071" type="textarea" width="670" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_069')">
      <span class="widget-label">拟施麻醉方式：</span>
      <widget type="textarea" width="650" wid="HDSD00_14_069" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HY_SQTL_ZYSX')">
      <span class="widget-label">术中及术后可能出现的风险及防范措施：</span>
      <widget type="textarea" width="650" wid="HY_SQTL_ZYSX" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_14_103')">
      <span class="widget-label">术前准备：</span>
      <widget type="textarea" width="650" wid="HDSD00_14_103" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HY_SQTL_ZYSX')">
      <span class="widget-label">术中和术后应当充分注意的事项：</span>
      <widget type="textarea" width="650" wid="HY_SQTL_ZYSX" placeholder="-"></widget>
    </div>
    
     <div class="autograph">
      <div tpl-show="showStruct('HY_SQTL_SZQM')">
        <span class="widget-label">术者签名： </span>
        <widget wid="HY_SQTL_SZQM" type="input" width="180"></widget>
      </div>
      <div tpl-show="showStruct('HY_SQTL_YSQM')">
        <span class="widget-label">经治医师签名： </span>
        <widget wid="HY_SQTL_YSQM" type="input" width="180"></widget>
      </div>
    </div>
  </div>
</div>