<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
.doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
}
.doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
}
.doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}
.doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
}
.doc-header .patient-info > div {
    flex-grow: 1;
}
.doc-body .base-info {
    margin-top: 20px;
}
.doc-body .base-info > div {
    margin-bottom: 20px;
    float: left;
    width: 50%;
}
.doc-body .base-info::after {
    content: " ";
    display: table;
    clear: both;
}
.doc-body .base-info .widget-label {
    display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
    margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
    font-weight: bold;
    display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
    margin-left: 400px;
    margin-top: 20px;
}</style>
<div class="doc-container">
    <include src="mrqc/customCaseTpl/public/head.tpl"></include>
     <div class="doc-body">

      <div class="present-history">
        <span class="widget-label">讨论时间： </span>
        <widget wid="HDSD00_SWTL_SJ" type="input" width="300"></widget>
      </div>
      <div class="present-history">
        <span class="widget-label">讨论地点： </span>
        <widget wid="HDSD00_SWTL_DD" type="input" width="300"></widget>
      </div>
      <div class="present-history">
        <span class="widget-label">主持人及参加人员的姓名和专业技术职务： </span>
        <widget wid="HDSD00_SWTL_XMZW" type="input" width="300"></widget>
      </div>
        <div class="present-history">
          <span class="widget-label">死亡诊断：</span>
          <widget wid="HDSD00_SWTL_SWZD" type="date" width="300"></widget>
        </div>
      <div class="present-history">
        <span class="widget-label">死亡原因：</span>
        <widget wid="HDSD00_SWTL_SWYY" type="input" width="300"></widget>
      </div>

    <div class="autograph">
      <div class="present-history">
        <span class="widget-label">主持人签名： </span>
        <widget wid="HDSD00_SWTL_ZCRQM" type="input" width="200"></widget>
      </div>
      <div class="present-history">
        <span class="widget-label">记录医师签名： </span>
        <widget wid="HDSD00_SWTL_JLYSQM" type="date" width="200"></widget>
      </div>
    </div>

  </div>
</div>