<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
 <include src="mrqc/customCaseTpl/public/head.tpl"/>
  <div class="doc-body">
  
    <div class="present-history" tpl-show="showStruct('HDSD00_14_081')">
      <span class="widget-label">入院日期时间：</span>
      <widget wid="HDSD00_14_081" type="textarea" width="600" placeholder="-"></widget>
    </div>

    <div class="present-history" tpl-show="showStruct('HDSD00_14_114')">
      <span class="widget-label">小结日期时间：</span>
      <widget wid="HDSD00_14_114" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_137')">
      <span class="widget-label">主诉：</span>
      <widget wid="HDSD00_14_137" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_004')">
      <span class="widget-label">病历摘要：</span>
      <widget wid="HDSD00_14_004" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_149')">
      <span class="widget-label">转入科室：</span>
      <widget wid="HDSD00_14_149" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_144')">
      <span class="widget-label">转出科室：</span>
      <widget wid="HDSD00_14_144" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_080')">
      <span class="widget-label">入院情况：</span>
      <widget wid="HDSD00_14_080" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_129')">
      <span class="widget-label">中医“四诊”观察结果：</span>
      <widget wid="HDSD00_14_129" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_113')">
      <span class="widget-label">西医诊断名称：</span>
      <widget wid="HDSD00_14_113" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history">
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_083')">入院诊断-西医诊断名称:</span>
        <widget wid="HDSD00_14_083"  type="textarea" width="600" placeholder="-"</widget>
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_084')">入院诊断-中医病名代码:</span>
        <widget wid="HDSD00_14_084"></widget>
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_085')">入院诊断-中医证候代码:</span>
        <widget wid="HDSD00_14_085"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_125')">
      <span class="widget-label">治则治法：</span>
      <widget wid="HDSD00_14_125" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history">
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_127')">中药煎煮方法:</span><widget wid="HDSD00_14_127"></widget>
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_128')">中药用药方法:</span><widget wid="HDSD00_14_128"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_118')">
      <span class="widget-label">医嘱内容：</span>
      <widget wid="HDSD00_14_118" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_120')">
      <span class="widget-label">诊疗过程描述：</span>
      <widget wid="HDSD00_14_120" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_16_045')">
      <span class="widget-label">转入转出-诊疗过程描述：</span>
      <widget wid="HDSD00_16_045" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_065')">
      <span class="widget-label">目前情况：</span>
      <widget wid="HDSD00_14_065" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history">
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_066')">目前诊断-西医诊断名称:</span><widget wid="HDSD00_14_066" type="textarea" width="600" placeholder="-"></widget>
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_067')">冃前诊断-中医病名代码:</span><widget wid="HDSD00_14_067"></widget>
        <span class="widget-label" tpl-show="showStruct('HDSD00_14_068')">目前诊断-中医证候代码:</span><widget wid="HDSD00_14_068"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_122')">
      <span class="widget-label">诊疗计划：</span>
      <widget wid="HDSD00_14_122" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_152')">
      <span class="widget-label">转入诊疗计划：</span>
      <widget wid="HDSD00_14_152" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_061')">
      <span class="widget-label">今后治疗方案：</span>
      <widget wid="HDSD00_14_061" type="textarea" width="600" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_14_148')">
      <span class="widget-label">转科目的：</span>
      <widget wid="HDSD00_14_148" type="textarea" width="600" placeholder="-"></widget>
    </div>

  <div class="present-history">
    <div class="autograph">
      <div tpl-show="showStruct('HDSD00_14_117')">
        <span class="widget-label">医师签名： </span>
        <widget wid="HDSD00_14_117" type="input" width="200"></widget>
      </div>
      <div tpl-show="showStruct('HDSD00_14_076')">
        <span class="widget-label">签名日期时间： </span>
        <widget wid="HDSD00_14_076" type="date" width="200"></widget>
      </div>
    </div>
   </div>
  </div>
</div>