package com.hanyun.hip.mrqc.jms.controller;

import com.ruoyi.common.core.controller.BaseController;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;

@Controller
@RequestMapping("/mrqc/jump")
public class JumpController extends BaseController {

    /**
     * 跳转到病历模板详情页面
     *
     * @param recordId
     * @return
     */
    @GetMapping("/todetail")
    public String typeDetail(@RequestParam("recordId") String recordId) {
        // 重定向到另一个路径
        return "redirect:/mrqc/emrrecord/todetail/" + recordId;
    }
}
