package com.hanyun.hip.mrqc.jms.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 电子病历规则分配表 mrqc_emr_config
 * 
 * @author ruoyi
 * @date 2024-04-22
 */
public class MrqcEmrConfig extends BaseEntity
{
	private static final long serialVersionUID = 1L;
	
	/** ID */
	private Long configId;
	/** 配置key */
	private String configKey;
	/** 配置内容 */
	private String configValue;
	/** 配置状态（0正常 1停用） */
	private String status;

	public void setConfigId(Long configId) 
	{
		this.configId = configId;
	}

	public Long getConfigId() 
	{
		return configId;
	}
	public void setConfigKey(String configKey) 
	{
		this.configKey = configKey;
	}

	public String getConfigKey() 
	{
		return configKey;
	}
	public void setConfigValue(String configValue) 
	{
		this.configValue = configValue;
	}

	public String getConfigValue() 
	{
		return configValue;
	}
	public void setStatus(String status) 
	{
		this.status = status;
	}

	public String getStatus() 
	{
		return status;
	}

    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("configId", getConfigId())
            .append("configKey", getConfigKey())
            .append("configValue", getConfigValue())
            .append("status", getStatus())
            .append("createBy", getCreateBy())
            .append("createTime", getCreateTime())
            .append("updateBy", getUpdateBy())
            .append("updateTime", getUpdateTime())
            .toString();
    }
}
