package com.hanyun.hip.mrqc.jms.mapper;

import com.hanyun.hip.mrqc.jms.entity.UReportDeathDTO;
import com.hanyun.hip.mrqc.jms.entity.UReportRectificationDTO;
import com.hanyun.hip.mrqc.service.entity.EmrRecord;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @ClassName：UReportExportMapper
 * @author: ouyang0810@foxmail.com
 * @CreateDate: 2024/12/1
 * @UpdateUser: ouyang0810@foxmail.com
 * @UpdateDate: 2024/12/1
 * @UpdateRemark:
 * @Description:
 * @Version: [V1.0]
 */
@Repository
public interface UReportExportMapper {


    List<UReportDeathDTO> selectDeathList(EmrRecord record);

    List<EmrRecord> selectEmrRecordList(EmrRecord emrRecord);

    List<EmrRecord> selectEmrRecordListByLabelId(EmrRecord emrRecord);

    List<EmrRecord> selectEmrRecordListByApproved(EmrRecord emrRecord);

    List<UReportRectificationDTO> selectRectificationList(EmrRecord emrRecord);
}
