package com.hanyun.hip.mrqc.jms.service.impl;


import org.apache.logging.log4j.LogManager;
import org.apache.logging.log4j.Logger;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.hanyun.hip.mrqc.jms.mapper.AutoAssignMapper;
import com.hanyun.hip.mrqc.jms.service.IAutoAssignService;

import java.util.List;
import java.util.Map;

/**
 * @ClassName：AutoAssignServiceImpl
 * @author: zgp
 * @CreateDate: 2023/6/27
 * @UpdateUser: zgp
 * @UpdateDate: 2022/6/27
 * @UpdateRemark:
 * @Description:
 * @Version: [V1.0]
 */
@Service
public class AutoAssignServiceImpl implements IAutoAssignService {
    private Logger logger = LogManager.getLogger(AutoAssignServiceImpl.class);

    @Autowired
    private AutoAssignMapper autoAssignMapper;

    @Override
    public List<Map<String,Object>> selecAllDeptsurgicalOperateList(String qcMonth,Long userId,String dataScope) {
        return autoAssignMapper.selecAllDeptsurgicalOperateList(qcMonth,userId,dataScope);
    }


}
