package com.hanyun.hip.mrqc.jms.service.impl;

import cn.hutool.core.collection.CollUtil;
import com.hanyun.hip.mrqc.service.engine.EngineHookService;
import com.hanyun.hip.mrqc.service.entity.EmrRecord;
import com.hanyun.hip.mrqc.service.mapper.IMrqcEmrContentMapper;
import com.hanyun.hip.mrqc.service.service.impl.MrqcEmrContentServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @ClassName：EngineHookServiceImpl
 * @author: xieyongtao
 * @CreateDate: 2024/9/11
 * @UpdateUser: xieyongtao
 * @UpdateDate: 2024/9/11
 * @UpdateRemark:
 * @Description:
 * @Version: [V1.0]
 */
@Service
public class EngineHookServiceImpl implements EngineHookService {

    @Autowired
    private IMrqcEmrContentMapper iMrqcEmrContentMapper;
    @Override
    public boolean hook(EmrRecord emrRecord) {
        List<String> strings = iMrqcEmrContentMapper.selectContentIdsByRecordId(emrRecord.getRecordId());
        if (CollUtil.isEmpty(strings)) {
            return false;
        }
        return true;
    }
}
