<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
	<include src="mrqc/customCaseTpl/public/head.tpl" />
	<div>
		<div>
			<div style="width:40%;display:inline-block">
				<span class="widget-label">
					手术开始日期时间：
				</span>
				<widget wid="HDSD00_06_078" type="input" >
				</widget>
			</div>
			<div style="width:40%;display:inline-block">
				<span class="widget-label">
					手术结束日期时间：
				</span>
				<widget wid="HDSD00_06_077" type="input" >
				</widget>
			</div>
		</div>
		<div>
			<div style="width:40%;display:inline-block">
				<span class="widget-label">
					术前诊断：
				</span>
				<widget wid="HDSD00_07_118" type="input" >
				</widget>
			</div>
			<div>
				<span class="widget-label">
					术后诊断：
				</span>
				<widget wid="HDSD00_07_145_1" type="input" >
				</widget>
			</div>
		</div>
	</div>
	<div>
		<div style="width:40%;display:inline-block" tpl-show="showStruct('HDSD00_06_079')">
			<span class="widget-label">
				手术名称：
			</span>
			<widget wid="HDSD00_06_079" type="input">
			</widget>
		</div>
		<div style="width:40%;display:inline-block" tpl-show="showStruct('HDSD00_06_085')">
			<span class="widget-label">
				手术人员：
			</span>
			<widget wid="HDSD00_06_085" type="input">
			</widget>
		</div>
	</div>
	<div>
		<div style="width:40%;display:inline-block" tpl-show="showStruct('HDSD00_06_044')">
			<span class="widget-label">
				麻醉方式：
			</span>
			<widget wid="HDSD00_06_044" type="input">
			</widget>
		</div>
		<div style="width:40%;display:inline-block" tpl-show="showStruct('HDSD00_06_055')">
			<span class="widget-label">
				麻醉医师：
			</span>
			<widget wid="HDSD00_06_055" type="input">
			</widget>
		</div>
	</div>
	<div>
		<div style="width:40%;display:inline-block" tpl-show="showStruct('HDSD00_06_QCBB')">
			<span class="widget-label">
				手术切除标本：
			</span>
			<widget wid="HDSD00_06_QCBB" type="input">
			</widget>
		</div>
		<div style="width:40%;display:inline-block" tpl-show="showStruct('HDSD00_06_QCBBJG')">
			<span class="widget-label">
				冰冻切片结果：
			</span>
			<widget wid="HDSD00_06_QCBBJG" type="input">
			</widget>
		</div>
	</div>
	<div tpl-show="showStruct('HDSD00_06_SHSJ')">
		<span class="widget-label">
			术后送检：
		</span>
		<widget wid="HDSD00_06_SHSJ" type="input">
		</widget>
	</div>
	<div>
		<div style="width:30%;display:inline-block" tpl-show="showStruct('HDSD00_06_SHBFZ')">
			<span class="widget-label">
				术中并发症：
			</span>
			<widget wid="HDSD00_06_SHBFZ" type="input">
			</widget>
		</div>
		<div style="width:30%;display:inline-block" tpl-show="showStruct('HDSD00_06_022')">
			<span class="widget-label">
				术中失血量：
			</span>
			<widget wid="HDSD00_06_022" type="input">
				ml
			</widget>
		</div>
		<div style="width:30%;display:inline-block" tpl-show="showStruct('HDSD00_06_091')">
			<span class="widget-label">
				术中输血量：
			</span>
			<widget wid="HDSD00_06_091" type="input">
				ml
			</widget>
		</div>
	</div>
	<div tpl-show="showStruct('HDSD00_06_073')">
		<span class="widget-label">
			手术过程描述：
		</span>
		<widget type="textarea" wid="HDSD00_06_073" placeholder="-">
		</widget>
	</div>
	<div tpl-show="showStruct('HDSD00_06_SHQK')">
		<span class="widget-label">
			术后情况及诊疗计划：
		</span>
		<widget wid="HDSD00_06_SHQK" type="textarea">
		</widget>
	</div>
	<div tpl-show="showStruct('HY_SQTL_ZYSX')">
		<span class="widget-label">
			术后注意事项：
		</span>
		<widget wid="HY_SQTL_ZYSX" type="textarea">
		</widget>
	</div>
	<div>
		<div  style="text-align: right;">
			<div>
				<span class="widget-label">
					医师签名：
				</span>
				<widget wid="HDSD00_06_084" type="input">
				</widget>
			</div>
			<div tpl-show="showStruct('HDSD00_06_068')">
				<span class="widget-label">
					日期时间：
				</span>
				<widget wid="HDSD00_06_068" type="input">
				</widget>
			</div>
			<div tpl-show="showStruct('HDSD00_06_HZQM')">
				<span class="widget-label">
					患者或代理人签名：
				</span>
				<widget wid="HDSD00_06_HZQM" type="input">
				</widget>
			</div>
			<div tpl-show="showStruct('HDSD00_06_068')">
				<span class="widget-label">
					日期时间：
				</span>
				<widget wid="HDSD00_06_068" type="input">
				</widget>
			</div>
		</div>
	</div>
</div>