<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/head.tpl"/>
  <div class="doc-body">
    <div class="present-history" tpl-show="showStruct('HDSD00_05_077')">
      <span class="widget-label">主诉：</span>
      <widget type="textarea" width="650" wid="HDSD00_05_077" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_095')">
      <span class="widget-label">现病史：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_095" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_13_042')">
      <span class="widget-label">既往史：</span>
     <widget type="textarea" width="670" wid="HDSD00_13_042" placeholder="-"></widget>
    </div>
	 <div class="present-history" tpl-show="showStruct('HDSD00_13_036')">
      <span class="widget-label">个人史：</span>
      <widget wid="HDSD00_13_036" type="textarea" width="670" placeholder="请输入个人史"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_13_037')">
      <span class="widget-label">过敏史：</span>
      <widget wid="HDSD00_13_037" type="textarea" width="670" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_13_035')">
      <span class="widget-label">入院前检查检验结果：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_035" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_056')">
      <span class="widget-label">入院情况：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_056" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_058')">
      <span class="widget-label">入院诊断：</span>
      <widget wid="HDSD00_13_058" type="textarea" width="670" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_ZLQPG')">
      <span class="widget-label">治疗前评估</span>
      <widget type="textarea" width="650" wid="HDSD00_13_ZLQPG" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_107')">
      <span class="widget-label">诊疗过程：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_107" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_13_ZLHPG')">
      <span class="widget-label">治疗后评估</span>
      <widget type="textarea" width="650" wid="HDSD00_13_ZLHPG" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_010')">
      <span class="widget-label">出院情况：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_010" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_016')">
      <span class="widget-label">出院诊断：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_016" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_012')">
      <span class="widget-label">出院医嘱：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_012" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_ZYSX')">
      <span class="widget-label">注意事项：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_ZYSX" placeholder="-"></widget>
    </div>
    <div class="present-history" tpl-show="showStruct('HDSD00_13_CYDY')">
      <span class="widget-label">出院带药：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_CYDY" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_13_FCSJ')">
      <span class="widget-label">复查时间：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_FCSJ" placeholder="-"></widget>
    </div>
	<div class="present-history" tpl-show="showStruct('HDSD00_13_FFJH')">
      <span class="widget-label">随访计划：</span>
      <widget type="textarea" width="650" wid="HDSD00_13_FFJH" placeholder="-"></widget>
    </div>
     <div class="autograph">
      <div tpl-show="showStruct('HDSD00_06_135')">
         <span class="widget-label">医师签名：</span>
         <widget wid="HDSD00_06_135" type="date" width="180"></widget>
      </div>
    </div>
  </div>
</div>